Skip to content
Permalink
Browse files

Use ruby version 2.6.3

  • Loading branch information...
mjankowski committed Jul 22, 2019
1 parent 3c4571a commit d955e0e00d80c36367c76b88d71a88c5e81058d8
Showing with 6 additions and 6 deletions.
  1. +1 −1 .ruby-version
  2. +1 −1 .travis.yml
  3. +2 −2 CONTRIBUTING.md
  4. +2 −2 Dockerfile
@@ -1 +1 @@
2.5.3
2.6.3
@@ -7,7 +7,7 @@ cache:
- vendor/cache

rvm:
- 2.5.3
- 2.6.3
- ruby-head

addons:
@@ -63,7 +63,7 @@ Follow the instructions below on how to install Bundler and setup the database.

#### Environment (OS X)

* Use Ruby 2.5.x (`.ruby-version` is present and can be used)
* Use Ruby 2.6.x (`.ruby-version` is present and can be used)
* Use Rubygems 2.6.10
* Install bundler: `gem install bundler`
* Install Elastic Search:
@@ -80,7 +80,7 @@ Follow the instructions below on how to install Bundler and setup the database.

#### Environment (Linux - Debian/Ubuntu)

* Use Ruby 2.5.x `apt-get install ruby2.5`
* Use Ruby 2.6.x `apt-get install ruby2.6`
* Or install via [alternate methods](https://www.ruby-lang.org/en/downloads/)
* Use Rubygems 2.6.10
* Install bundler: `gem install bundler`
@@ -1,4 +1,4 @@
FROM ruby:2.5-alpine as build
FROM ruby:2.6-alpine as build

RUN apk add --no-cache \
ruby \
@@ -34,7 +34,7 @@ RUN RAILS_ENV=production SECRET_KEY_BASE=1234 bin/rails assets:precompile



FROM ruby:2.5-alpine
FROM ruby:2.6-alpine

RUN apk add --no-cache \
ruby \

0 comments on commit d955e0e

Please sign in to comment.
You can’t perform that action at this time.